@charset "UTF-8";
/* CSS Document */

#wrapper {
	width:1000px;
	margin:auto;
}
#header {
	text-align:left;	
}
#header p {
	font-size:1.1em;	
	float:right;
	clear:right;
	margin: 15px 5% 0 0;
}
#header p.headeraddress {
	font-size:0.8em;	
	margin: 5px 5% 0 0;
	color:#ABE1FA;
}
#header img.logo {
	margin:55px 0 0 5%;
	width:327px;
	height:95px;
}

ul.nav {
	width:97%;
	list-style:none;
	border:0px;
	text-align:center;
	background-image:url(images/nav_green_bkg.gif);
	background-repeat:repeat-x;
	height:51px;
	padding-right:3%;
}
ul.nav li {
	display:block;	
	text-align:center;
	margin:0 2%;
	color:#4D606C; /* 75% blue */
	font-family: 'Sofia', 'Century Gothic', sans-serif;
	letter-spacing:0.03em;
	border:0px;	
	font-size:1em;
	padding-top:15px;
	float:right;

}
ul.nav a li {
	color:#DAECBB;
	text-decoration:none;
}	
ul.nav li.nav-current {
	color:#fff;
}
ul.nav a:hover li,
ul.nav a:active li {
	color:#F1CE00;
	background-color:#95C93D; 	/* green */
	background-color:transparent; 	/* green */
}
ul.nav li.subcont {
	display:none;
}
ul.subdesktop {
	display:block;	
	list-style:none;
	border:0px;
	text-align:center;
	background-image:url(images/subnav_bkg.gif);
	background-repeat:repeat-x;
	height:49px;
	padding-right:3%;
	width:97%;
	clear:both;
}
ul.subdesktop li {
	display:block;	
	float:left;
	font-family: 'Sofia', 'Century Gothic', sans-serif;
	font-size:0.9em;
	padding-top:15px;
	margin:0 2%;
	float:right;
}
ul.subdesktop  a li {
	color:#95C93D; 	/* green */
}
ul.subdesktop a.subhere li,
ul.subdesktop a:hover li {
	text-decoration:underline;	
}

#banner {
	background-color:#fff;	
	overflow:hidden;
	width:100%;
}
img.heroimage {
	width:60%;
	margin:0 20%;
}
#banner h1 {
	font-family: 'Sofia', 'Century Gothic', sans-serif;
	color:#95C93D; 	/* green */
	font-weight:normal;
	font-size:1.8em;
	line-height:150%;
	text-align:right;
	margin:0 5% 0 0;
	padding-top:15px;
	float:right;
	width:35%;
	margin-top:65px;
}
img.heroimage {
	width:60%;
	margin:0 0%;
	float:left;
}
#banner h1.subbannerh1 {
	font-family: 'Sofia', 'Century Gothic', sans-serif;
	color:#95C93D; 	/* green */
	font-weight:normal;
	font-size:1.8em;
	line-height:150%;
	text-align:right;
	margin:0 5% 0 0;
	padding-top:15px;
	float:right;
	width:40%;
	margin-top:25px;
}
img.heroimagesub {
	width:40%;
	margin:0 0% 0 10%;
	float:left;
}


.maincontent {
	width:50%;
	margin:20px 1% 20px 5%;
	padding:3%;
	float:left;
}
.secondarycontent {
	float: right;
    margin: 20px 5% 0 2%;
    padding: 3%;
    width: 24%;
}
.maincontent h2,
.secondarycontent h2 {
	font-family: 'Sofia', 'Century Gothic', sans-serif;
	color:#fff; 	/* green */
	font-weight:normal;
	font-size:1.5em;	
	margin-bottom:10px;
}
.maincontent h2.bodyh2,
.subcontent h2 {
	color:#662D91; /* purple */
}
.dashedborder {
	border:1px dashed #A381BD;
	padding: 20px 5%;
}
.roundcorners {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius: 10px;
}
.homecontent {
	background-color:#662D91; /* purple */	
}
.maincontent a,
.secondarycontent a {
	text-decoration:none;	
}
.maincontent p,
.secondarycontent  p {
	margin-top:5px;
	line-height:180%;
}
img.bird {
	float:right;
	margin:-30px -35px 10px 20px;
}
.yellowbtn {
	width:100%;
	margin:15px 0%;
	background-color:#F1CE00; /* yellow */
	border:1px solid #fff;
	padding:5px 0 7px;
	text-align:center;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
}
a .yellowbtn p {
	color:#662D91;
	font-size:0.8em;
}
a:hover .yellowbtn,
a:active .yellowbtn {
	background-color:#F15A24; /* orange */
	color:#fff;
}
a:hover .yellowbtn p,
a:active .yellowbtn p {
	color:#fff;
}
.todaysmenu {
	background-color:#F15A24; /* orange */
}
.todaysmenu .dashedborder {
	border:1px dashed #FBC2AA;
}
.todaysmenu a .yellowbtn p {
	color:#F15A24;
	font-size:0.8em;
}
.todaysmenu a:hover .yellowbtn p,
.todaysmenu a:active .yellowbtn p {
	color:#fff;
	font-size:0.8em;
}

#footer {
	background-color:#95C93D; 	/* green */	
	background-image:url(images/green_single_line.gif);
	background-repeat:repeat-x;
	background-position:top;
	color:#fff;
	clear:both;
	float:left;
	width:90%;
	margin-top:30px;
	padding:25px 5%;
}
#footer h3 {
	border-bottom:1px solid #CAE49E;
	padding-bottom:5px;
	margin:0 0% 0 0;
	width:100%;
}
ul.quicklinknav {
	font-family: 'Sofia', 'Century Gothic', sans-serif;
	font-weight:normal;
	font-size:0.75em;
	width:18%;
	margin-right:2%;
	float:left;
}
ul.quicklinknav li {
	list-style:none;
	margin-top:15px;
	color:#DFEFC5;
}
ul.quicklinknav li.heading {
	font-size:1.1em;
	margin-top:20px;
	color:#fff;
}
.openinghours {
	clear:both;
	float:left;
	margin-top:30px;
	width:100%;
}
.openinghours p {
	font-size:1em;
	margin-top:10px;
}
.openinghours p.smallertext {
	font-size:80%;
	margin-top:3px;
}